Subject: Adelina - Audits
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 3 Aug 2022 23:12:15 -0700 (MST)

Hi Deeksha, 

I have checked Adelina's tickets and happy to see improvement. But we still have areas of concern. I audited 10 tickets and most of them handled okay. Found issues with 3 tickets which I have added below: 

4 	Aug 	2022 		238175 	Adapt 660, Iphone 12 Mini/Windows 10, Switching Audio Not Working 	Adelina Paula Bartes 	Irellevant Question, Missing Probing 	Asking for FW question in the begining was not required. We first need to understand the issue . I also see complete questions were not asked. 
4 	Aug 	2022 		238818 	GSP 670, Windows 10, Crackling Noise on A-Side 	Adelina Paula Bartes 	Un productive call made, Documentation 	Call was made however no relevant questions were asked. If asked then it is not available under call notes. 
4 	Aug 	2022 		235234 	MB PRO 2 UC ML, Windows 10/Microsoft Teams, Connection being lost 	Adelina Paula Bartes 	Un productive call made, Documentation 	Call was made however no relevant questions were asked. If asked then it is not available under call notes. 

I will speak to her today to share this feedback. 

Regards, 
Pritish Nandi